<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [defaultRedirectUrl](./foundation-login.loginconfig.defaultredirecturl.md)

## LoginConfig.defaultRedirectUrl property

The default URL to route the user to after a successful login.

**Signature:**

```typescript
defaultRedirectUrl: string;
```

## Remarks

Session.returnUrl set via Session.captureReturnUrl() trumps this value.

